
Katello - Feature #7636

Add katello-disconnected user guide to katello.org

09/25/2014 08:41 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

52

  

Description

Reference: https://fedorahosted.org/katello/wiki/GuideKatelloDisconnected

Associated revisions

Revision d43da207 - 09/30/2014 02:36 PM - Eric Helms

Fixes #7636: Add Katello Disconnected user guide.

Revision 636d50c5 - 10/06/2014 09:53 AM - Eric D Helms 

Merge pull request #52 from ehelms/fixes-7636

Fixes #7636: Add Katello Disconnected user guide.

History

#1 - 09/25/2014 09:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/52 added

- Pull request deleted ()

#2 - 09/27/2014 12:39 PM - Eric Helms

- Target version changed from 56 to 58

#3 - 09/29/2014 08:16 AM - Eric Helms

- translation missing: en.field_story_points set to 1.0

#4 - 10/06/2014 10:03 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|d43da20724304b8fea5ffa752ce0fa0256c25da2.
